uuid: 7766e281-caf8-3295-a3f9-1a7b4fa79d7d
name: originalbryce
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
parents:
- default
